Bug 13695 - Version 1.4.7.1 released
: Version 1.4.7.1 released
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/zaptel)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://downloads.digium.com/pub/zapte...
:
:
:
  Show dependency tree
 
Reported: 2007-12-14 11:18 by
Modified: 2008-08-02 04:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-14 11:18:48

    
------- Comment #1 From 2008-03-23 02:21:48 -------
Новый zaptel уже в Сизифе.
А модули ядра для zaptel/cronyx скоро последуют за ним.